# Company Investment API

Here is the list of default parameters you can use with this API:

|                            Parameters                           |                                                        Description                                                       |
| :-------------------------------------------------------------: | :----------------------------------------------------------------------------------------------------------------------: |
| <p>api\_key<br><br><mark style="color:red;">required</mark></p> |                                                   This is your API key.                                                  |
|  <p>company<br><br><mark style="color:red;">required</mark></p> | <p>Type: <code>String</code><br><br>The Crunchbase ID of the company about which you wish to get data points around.</p> |
|                              domain                             |    <p>Type: <code>String</code><br><br>The domain of the company about which you wish to get data points around. </p>    |

Note: Each API request will cost you 1 request credit. However, with the domain, an API request will cost 2 request credits.

### API Example:

{% tabs %}
{% tab title="cURL" %}

```json
cURL "https://api.enrichmentapi.io/investment?api_key=APIKEY&company=amazon"
```

{% endtab %}

{% tab title="Node JS" %}

```javascript
const axios = require('axios');

axios.get('https://api.enrichmentapi.io/investment?api_key=APIKEY&company=amazon')
  .then(response => {
    console.log(response.data);
  })
  .catch(error => {
    console.log(error);
  });
```

{% endtab %}

{% tab title="Python" %}

```python
import requests
payload = {'api_key': 'APIKEY', 'company':'amazon'}
resp = requests.get('https://api.enrichmentapi.io/investment', params=payload)
print (resp.text)
```

{% endtab %}

{% tab title="Java" %}

```java
try {
 String url = "https://api.enrichmentapi.io/investment?api_key=APIKEY&company=amazon";
 URL urlForGetRequest = new URL(url);
 String readLine = null;
 HttpURLConnection conection = (HttpURLConnection) urlForGetRequest.openConnection();
 conection.setRequestMethod("GET");
 int responseCode = conection.getResponseCode();
 if (responseCode == HttpURLConnection.HTTP_OK) {
 BufferedReader in = new BufferedReader(new InputStreamReader(conection.getInputStream()));
 StringBuffer response = new StringBuffer();
 while ((readLine = in.readLine()) != null) {
 response.append(readLine);
 }
 in.close();
 System.out.println(response.toString());
} else {
 throw new Exception("Error in API Call");
 }
} catch (Exception ex) {
 ex.printStackTrace();
}
```

{% endtab %}

{% tab title="Ruby" %}

```ruby
require 'net/http'
require 'json'
params = {
 :api_key => "APIKEY",
 :company=> "amazon"
}
uri = URI('https://api.enrichmentapi.io/investment')
uri.query = URI.encode_www_form(params)
website_content = Net::HTTP.get(uri)
print(website_content)
```

{% endtab %}

{% tab title="PHP" %}

```php
<?php
$url = "https://api.enrichmentapi.io/investment?api_key=APIKEY&company=amazon";
$ch = curl_init();
curl_setopt($ch, CURLOPT_URL, $url);
curl_setopt($ch, CURLOPT_RETURNTRANSFER, TRUE);
curl_setopt($ch, CURLOPT_HEADER, FALSE);
curl_setopt($ch, CURLOPT_SSL_VERIFYHOST, 0);
curl_setopt($ch, CURLOPT_SSL_VERIFYPEER, 0);
$response = curl_exec($ch);
curl_close($ch);
print_r($response);
```

{% endtab %}
{% endtabs %}

```json
{
  "crunchbase_data": {
    "company": {
      "company_name": "amazon",
      "id": 1,
      "summary": {
        "about": [
          "Seattle, Washington, United States",
          "10001+",
          "Post-IPO Debt",
          "Public",
          "amazon.com",
          "19",
          "Amazon is a global tech firm with a focus on e-commerce, cloud computing, digital streaming, and artificial intelligence."
        ],
        "highlights": [
          {
            "title": "Acquisitions ",
            "value": "98"
          },
          {
            "title": "Investments ",
            "value": "132"
          },
          {
            "title": "Exits ",
            "value": "32"
          },
          {
            "title": "Contacts ",
            "value": "9,794"
          }
        ],
        "details": {
          "Industries ": [
            "Crowdsourcing",
            "Delivery",
            "E-Commerce",
            "Retail"
          ],
          "Headquarters Regions ": [
            "Greater Seattle Area",
            "West Coast",
            "Western US"
          ],
          "Founded Date ": [
            "Jul 5",
            "1994"
          ],
          "Founders ": "Jeff Bezos",
          "Operating Status ": "Active",
          "Last Funding Type ": "Post-IPO Debt",
          "Also Known As ": [
            "Amazon.com",
            "Amazon.com",
            "Inc."
          ],
          "Legal Name ": [
            "Amazon.com",
            "Inc."
          ],
          "Related Hubs ": [
            "Amazon Alumni Founded Companies",
            "Amazon Portfolio Companies"
          ],
          "Stock Symbol ": "NASDAQ:AMZN",
          "Company Type ": "For Profit",
          "Number of Exits ": "32",
          "Phone Number ": "(888) 533-5659",
          "description": "Amazon operates a vast online marketplace where customers can purchase a wide variety of products, including electronics, books, apparel, household goods, and more. The company has a robust logistics and delivery network, allowing for efficient shipping and quick delivery times for customers around the world. Amazon started as an online bookstore"
        }
      },
      "financials": {
        "highlights": [
          {
            "title": "Lead Investments",
            "value": "66"
          },
          {
            "title": "Investments",
            "value": "132"
          },
          {
            "title": "Exits",
            "value": "32"
          },
          {
            "title": "Funding Rounds",
            "value": "3"
          }
        ],
        "funding_info": [
          "Amazon is registered under the ticker  NASDAQ:AMZN . Their stock opened with $16.00 in its May 15, 1997 IPO.",
          "Amazon is funded by 4 investors. DBS Bank and Mizuho Bank are the most recent investors.",
          "Amazon has acquired 98 organizations. Their most recent acquisition was Fig on Aug 28, 2023.",
          "Amazon is registered under the ticker  NASDAQ:AMZN . Their stock opened with $16.00 in its May 15, 1997 IPO.",
          "Amazon is funded by 4 investors. DBS Bank and Mizuho Bank are the most recent investors.",
          "Amazon has acquired 98 organizations. Their most recent acquisition was Fig on Aug 28, 2023."
        ],
        "investments": [
          {
            "announced_date": "Nov 3, 2023",
            "organization_name": "Cashify",
            "lead_investor": "—",
            "funding_round": "Venture Round - Cashify"
          },
          {
            "announced_date": "Sep 25, 2023",
            "organization_name": "Anthropic",
            "lead_investor": "Yes",
            "funding_round": "Corporate Round - Anthropic"
          },
          {
            "announced_date": "Aug 23, 2023",
            "organization_name": "Hugging Face",
            "lead_investor": "—",
            "funding_round": "Series D - Hugging Face"
          },
          {
            "announced_date": "Aug 15, 2023",
            "organization_name": "Voiceflow",
            "lead_investor": "—",
            "funding_round": "Venture Round - Voiceflow"
          },
          {
            "announced_date": "Jun 14, 2023",
            "organization_name": "AntiBeauty",
            "lead_investor": "Yes",
            "funding_round": "Grant - AntiBeauty"
          },
          {
            "announced_date": "Jun 6, 2023",
            "organization_name": "Reefreshed",
            "lead_investor": "Yes",
            "funding_round": "Seed Round - Reefreshed"
          },
          {
            "announced_date": "May 24, 2023",
            "organization_name": "Hopscotch",
            "lead_investor": "Yes",
            "funding_round": "Series E - Hopscotch"
          },
          {
            "announced_date": "Apr 29, 2023",
            "organization_name": "glocali.se",
            "lead_investor": "Yes",
            "funding_round": "Grant - glocali.se"
          },
          {
            "announced_date": "Dec 19, 2022",
            "organization_name": "Gilbane, Inc",
            "lead_investor": "Yes",
            "funding_round": "Debt Financing - Gilbane, Inc"
          },
          {
            "announced_date": "Nov 2, 2022",
            "organization_name": "Wefunder",
            "lead_investor": "Yes",
            "funding_round": "Debt Financing - Wefunder"
          }
        ],
        "acquisitions": [
          {
            "acquiree_name": "Fig",
            "announced_date": "Aug 28, 2023",
            "price": "—",
            "transaction_name": "Fig acquired by Amazon"
          },
          {
            "acquiree_name": "Snackable AI",
            "announced_date": "May 6, 2023",
            "price": "—",
            "transaction_name": "Snackable AI acquired by Amazon"
          },
          {
            "acquiree_name": "Watasale",
            "announced_date": "Sep 30, 2022",
            "price": "—",
            "transaction_name": "Watasale acquired by Amazon"
          },
          {
            "acquiree_name": "iRobot",
            "announced_date": "Aug 5, 2022",
            "price": "$1.7B",
            "transaction_name": "iRobot acquired by Amazon"
          },
          {
            "acquiree_name": "One Medical",
            "announced_date": "Jul 21, 2022",
            "price": "$3.9B",
            "transaction_name": "One Medical acquired by Amazon"
          },
          {
            "acquiree_name": "GlowRoad",
            "announced_date": "Apr 22, 2022",
            "price": "—",
            "transaction_name": "GlowRoad acquired by Amazon"
          },
          {
            "acquiree_name": "Veeqo",
            "announced_date": "Mar 7, 2022",
            "price": "—",
            "transaction_name": "Veeqo acquired by Amazon"
          },
          {
            "acquiree_name": "Prione",
            "announced_date": "Dec 22, 2021",
            "price": "—",
            "transaction_name": "Prione acquired by Amazon"
          },
          {
            "acquiree_name": "MGM Studios",
            "announced_date": "May 26, 2021",
            "price": "$8.5B",
            "transaction_name": "MGM Studios acquired by Amazon"
          },
          {
            "acquiree_name": "Perpule",
            "announced_date": "Mar 30, 2021",
            "price": "₹1.1B",
            "transaction_name": "Perpule acquired by Amazon"
          }
        ]
      },
      "people": {
        "highlights": [
          {
            "title": "Employee Profiles",
            "value": "1,313"
          },
          {
            "title": "Number of Board Member and Advisor Profiles",
            "value": "26"
          },
          {
            "title": "Contacts",
            "value": "9,794"
          }
        ],
        "about": "Amazon has 1,313 current employee profiles, including Founder Jeff Bezos.Amazon has 26 board members and advisors, including Bing Gordon.",
        "employees": [
          {
            "name": "Jeff Bezos",
            "position": "Founder"
          },
          {
            "name": "Shelley Reynolds",
            "position": "VP, Wordwide Controller & Principal Accounting Officer"
          },
          {
            "name": "Michael Stover",
            "position": "GM at ACX"
          },
          {
            "name": "Karthikeyan Ravi",
            "position": "Software Development Manager"
          },
          {
            "name": "Gabor Szanto",
            "position": "Audio Engineering Specialist"
          },
          {
            "name": "Gregory Kasbarian",
            "position": "Software Development Manager III - Retail Compatibility - Search"
          },
          {
            "name": "Dana Friedman",
            "position": "CFO VP Finance"
          },
          {
            "name": "Dennis Devlin",
            "position": "Contributing Author"
          }
        ],
        "advisors": [
          {
            "name": " Bing Gordon ",
            "position": "Board Observer",
            "since": "Mar 2017"
          },
          {
            "name": " Alain Monie ",
            "position": "Board Member",
            "since": ""
          },
          {
            "name": " Patricia Stonesifer ",
            "position": "Board Member",
            "since": "Feb 1997"
          },
          {
            "name": " Jeff Bezos ",
            "position": "Board Member",
            "since": "1994"
          },
          {
            "name": " Daniel P. Huttenlocher ",
            "position": "Board Member",
            "since": ""
          },
          {
            "name": " Pueo Keffer ",
            "position": "Board Member",
            "since": ""
          },
          {
            "name": " Wendell Weeks ",
            "position": "Board Member",
            "since": ""
          },
          {
            "name": " Thomas Felis ",
            "position": "Board Member",
            "since": "Oct 2017"
          }
        ]
      },
      "technology": [
        
      ]
    },
    "_id": "6553b2c9fe96dbfa0a40dec9",
    "createdAt": "2023-11-14T17:47:59.141Z",
    "updatedAt": "2023-11-14T17:48:02.929Z",
    "__v": 0
  }
}
```


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.enrichmentapi.io/company-investment-api.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
